Subject: Potatoes

From: [email-masked] (Gerald Belton)
Date: Thu, 6 Apr 1995 09:43:54

If there is a faq for this group, someone please point me to it.

If not, then someone tell me about potatoes.

I have recently put in a 5' x 20' raised bed, a la John Jeavons "How to Grow 
More Vegetables," and part of it is planted in potatoes.  They are just 
starting to sprout.

I have never grown potatoes before.  How do I know when they are done?  With 
the radishes and the carrots, the seed packets give a figure for days to 
maturity (and I know that there is a lot of leeway).  But the potatoes I 
planted were from the grocery store, just plain old red-skinned irish 
potatoes.  I'm in zone 9 (near New Orleans) by the way... so how do I know 
when to start digging up the 'taters?